form {
    color: #252525;
    font-size: 13px;
    font-family: Arial, "Trebuchet MS";
}

input {
    color: #252525;
    font-size: 13px;
    font-family: Arial, "Trebuchet MS";
}

textarea {
    color: #252525;
    font-size: 13px;
    font-family: Arial, "Trebuchet MS";
}

.tdcf {
    text-align: right;
}

.icf {
    width: 309px;
}